langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_basic_display_d7_path
    - node.type.basic_page
id: node.basic_page.field_p_basic_display_d7_path
field_name: field_p_basic_display_d7_path
entity_type: node
bundle: basic_page
label: 'Drupal 7 path'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
